Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Dahua Technology EAC10-P Wireless Access Controller

Add a product
  • 12specifications compared
  • 11differ
  • 1identical
  • 58known for one product only

Key differences

The Dahua Technology EAC10-P Wireless Access Controller has 9 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (10 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 30 mm more depth than the Dahua Technology EAC10-P Wireless Access Controller (220 mm vs 190 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 12.5 mm more height than the Dahua Technology EAC10-P Wireless Access Controller (42 mm vs 29.5 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Black, Blue on the Dahua Technology EAC10-P Wireless Access Controller. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the Dahua Technology EAC10-P Wireless Access Controller.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • EAC10-P Wireless Access Controller:Black, Blue
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • EAC10-P Wireless Access Controller:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • EAC10-P Wireless Access Controller:10
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • EAC10-P Wireless Access Controller:190 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • EAC10-P Wireless Access Controller:29.5 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • EAC10-P Wireless Access Controller:97.5 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • EAC10-P Wireless Access Controller:460 g
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • EAC10-P Wireless Access Controller:-20 - 55 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, EAC10-P
70 specifications
Design1 differ
Product colourDiffersBlackBlack, Blue
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP20
Featuresidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source40000 h
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source880 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Data transmissionidentical
Static routeKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceIP
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Forwarding rateKnown for oneUnknown — not stated by the source500 Mpps
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11ax, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3af
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Load balancingKnown for oneUnknown — not stated by the sourceYes
Congestion avoidance & managementKnown for oneUnknown — not stated by the sourceYes
Dynamic DNS (DDNS)Known for oneUnknown — not stated by the sourceYes
Firewall throughputKnown for oneUnknown — not stated by the source500 Mbit/s
PPTP/L2TP VPN tunnels (max)Known for oneUnknown — not stated by the source128
Sessions per secondKnown for oneUnknown — not stated by the source128
VPN supportKnown for oneUnknown — not stated by the sourceL2TP VPN PPTP VPN
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Service Set Identifier (SSID) featuresKnown for oneUnknown — not stated by the sourceHidden SSID, Multiple SSIDs
Security algorithmsDiffersHTTPS, SRTP, TLS128-bit WEP, SSID, TKIP, WEP, WPA, WPA2, WPA3
ICMP attack preventionKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceCaptive portal authentication, MAC authentication
Firewall securityKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers110
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Concurrent SSL/VPN connections (maximum)Known for oneUnknown — not stated by the source200000
Maximum number of virtual gatewaysKnown for oneUnknown — not stated by the source100
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Traffic shapingKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (max)Known for oneUnknown — not stated by the source72 W
Power consumption (typical)Known for oneUnknown — not stated by the source8 W
Input currentKnown for oneUnknown — not stated by the source1.33 A
DC input voltageKnown for oneUnknown — not stated by the source54 V
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm190 mm
HeightDiffers42 mm29.5 mm
WidthDiffers172 mm97.5 mm
WeightDiffers500 g460 g
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source225 mm
Package heightKnown for oneUnknown — not stated by the source66 mm
Package widthKnown for oneUnknown — not stated by the source216 mm
Package weightKnown for oneUnknown — not stated by the source980 g
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C-20 - 55 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Sustainabilityidentical
Sustainability complianceKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons